/*
	Theme Name: IIFA Theme v2
	Description: This is the for IIFA theme created for the Genesis Framework.
	Author: eigital.com
	Author URI: http://www.eigital.com/
 
	Version: 1.0
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: iifav2
	Template Version: 0.0.1
 
*/

 
body {font-family:'Open Sans', Tahoma; background:#fff}
a { color: #dbb61d; }
a:hover { color: #dbb61d }
p {font-size: 0.9em;}
ul{margin:0;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; line-height:normal; font-weight:normal;}
h1:before {content: url(img/icon-award.png);width:41px;height:41px;position: relative; top: 10px; left: -15px;}
.align-right { text-align: right; }
.align-center { text-align: center;}
#navigation {min-height: 52px; position: relative;}
.navbar{margin:0; background:url(img/bg-top-nav.jpg) repeat-x 0 0;
 -webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.64);
-moz-box-shadow:    0px 5px 10px rgba(50, 50, 50, 0.64);
box-shadow:         0px 5px 10px rgba(50, 50, 50, 0.64);
}
.navbar-inverse .navbar-inner { background-image:none; background-color: none; background:url(img/bg-top-nav.jpg) repeat-x 0 0; border:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
.navbar .nav{width:100%;}
.navbar .nav>li{width:98px; height: 58px;border-left:solid 1px #2D2D2D; border-right:solid 1px #434343; display:inline-block; position:relative}
.navbar .nav>li:first-child{border-left:none;}
.navbar .nav>li:last-child{border-right:none;}
.navbar .nav>li>a{-moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; position:relative; text-align: center;color: #FFF; letter-spacing:-1px;font-weight:bold;padding:5px 5px 0px}
.nav-pills>li>a { margin:0;  border-top: solid 10px #3C3C3C; display:block; padding: 0 5px; word-wrap:break-word; font-size:14px; }
.nav-pills>li>a:hover{ border-top: solid 10px #F2C31F;}
.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus {background:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; color:#F2C31F; border-top: solid 10px #F2C31F; }
.nav-pills>li>a:before{ position: absolute; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #F2C31F; top:10px; left:45%;}
.forlogo{min-width:125px;}
#logo{position:absolute; left:45.2%; top:-12px; z-index:100;}
#banner { -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; position:relative;}
.container {margin:0 auto; max-width:1140px;}
.venue {background: rgba(0, 0, 0, 0.7); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000); zoom:1; padding: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; max-width: 490px; margin-top: 30px;display:table;}
.venue img {display: inline;}
.venue h3 {color: #fff; font-size: 1.8em;}
.venue p {padding:0px; margin:0px;}

.close-button {
	width: 34px;
	height: 34px;
	background: url('/wp-content/themes/iifav2/img/fancybox_sprite.png');
	position: fixed;
	top: 30px;
	right: 30px;
}

.herosliderwrapper { max-width:1350px; margin: 0 auto;}
.galleryphotocontainer .galleryphotos {float:left;}
.wideadscontainer {width:970px; height:90px;margin:0 auto;}
.countdown { background: rgba(0, 0, 0, 0.7) !important; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000) !important; zoom:1;}

.mini-slider {text-align: right; max-width:260px; background: rgba(255, 255, 255, 0.7); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90ffffff,endColorstr=#90ffffff); zoom:1; margin-top:30px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.small-info {padding: 10px 10px 5px	; -moz-box-sizing: border-box; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:left; color:#fff; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}

.mainpartner {padding-left:11.5%;width:23%}
.firstrow { padding-left:2.5%;}
.pressreleases  li a{ font:14px/18px 'Open Sans',Tahoma,Sans !important; }
.pressreleases .readmore {font:bold normal 15px/27px 'Open Sans',Tahoma,Sans !important;}
.triviabox  li a{ font:16px/20px 'Open Sans',Tahoma,Sans !important;padding:4px; }
.triviabox .readmore {font:bold normal 15px/27px 'Open Sans',Tahoma,Sans !important;padding:0px;}

.slider{position:relative; max-height:130px; overflow:hidden;}
.slider-trivia:hover a.previous-arrow{position:absolute; top:30%; left:0; z-index:100;background: url('img/arrTriLeftDef.png') no-repeat;width: 27px; height: 100px; }
.slider-trivia:hover a.next-arrow{position:absolute; top:30%; right:0; z-index: 100; background: url('img/arrTriRightDef.png') no-repeat;width: 27px; height: 100px; }
.slider-trivia:hover a.previous-arrow:hover{background: url('img/arrTriLeftActive.png') no-repeat}
.slider-trivia:hover a.next-arrow:hover{background: url('img/arrTriRightActive.png') no-repeat}
.slider-trivia strong {padding:0 2px;}
.slider-trivia .social-icons i {font-size: 17px; bottom: -2px;margin-left:8px} 
.slider-trivia h4 {white-space: nowrap;}
.social-icons i, .social-icons a {margin-right: 5px; color: #333;position: relative;bottom: 3px;}
.social-icons a:hover {text-decoration: none;}
.see-more {background: #F6C700; font-weight: bold; color:#fff !important; text-shadow:none; margin-right:0 !important;}
.see-more:hover {background: #FFD733; color: #fff}
#content{padding:1.5em 0}
h1{padding-left:0.9em; position:relative; font-size:2.2em; line-height:1.4em}
.video-filter .dropdown-menu{top:82%;}
.most-latest-videos li { float:left; list-style:none; width:95%; margin-right:4%; margin-top:1.5em}
.video-showcase p { margin: 5px 0; }
.most-latest-videos li:nth-child(2n+2){ margin-right: 0; }
.most-latest-videos .play-icon{ left: 45%; }
.other-videos li { float:left; list-style:none; width:31%; padding-right:1%; margin-top:1.5em;}
/*.other-videos li:nth-child(3n+3){ padding-right: 0; } */
.other-videos dt,.galleryphotos dt{position:relative;}
.other-videos dt p,.galleryphotos dt p{position:absolute; bottom:-5px; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; display:block; overflow:hidden; background:rgba(232, 202, 33, 0.8); color:#fff; text-align:center; opacity:0; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; 
filter: alpha(opacity=00);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90E8CA21,endColorstr=#90E8CA21); 
zoom:1;  }
.other-videos dt:hover p,.galleryphotos dt:hover p{opacity:1; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);
 height:100%; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90E8CA21,endColorstr=#90E8CA21); zoom:1; }
p span.social-icons{padding:4px 10px; text-align:center;}
.other-videos dt:hover p span.social-icons, .galleryphotos dt:hover p span.social-icons{display:block;}
.galleryphotos dt p {bottom: 2px;left: 2px;top: 0;}
.play-icon{position:absolute; left:40%; top:35%;}
.show-more{margin-top:15px; text-align:center;}
.show-more  .page-numbers { 
               -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none;
				background-color: #F5F5F5;
				background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
				background-repeat: repeat-x;
				border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;border-image: none;border-radius: 4px 4px 4px 4px;border-style: solid;border-width: 1px;
				box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
				cursor: pointer;
				display: inline-block;
				font-size: 14px;
				line-height: 20px;
				margin-bottom: 0;
				margin-top:20px;
				padding: 4px 12px;
				text-align: center;
				text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
				vertical-align: middle;
                background:none repeat scroll 0 0 #F6C700; 
				color: #FFFFFF;
				font-weight: bold;
				margin-right: 0 !important;text-shadow: none;}
.show-more .current { color:black; }	
#gallerytab li { height:30px;z-index:100;min-width:14%;white-space: nowrap;}
#gallerytab .container { height:30px;margin-left:-5px;}

.c-bytedesc {width:92%;height:45px;overflow:hidden;}
	   
.exciting-destination { margin-bottom:20px;}		   
.subscribe-with-us{text-align:right; min-height:42px;}
.widgetbox { margin-top: 1.5em;}
.widgetbox h1 { padding-left:0.6em;}
.widgetbox h1:before { top:7px;}
.lists-showcase li{list-style:none; margin-top:1.2em;}
.lists-showcase img{float:left; margin:0 10px 0 0;}
.lists-showcase h3{font-size:1.1em; font-weight:bold;}
.lists-showcase h3 a{color:#ba9d2d; }
.lists-showcase h3 a:hover{text-decoration:none; }
.c-bytes a:hover{text-decoration:none; }

.lists-showcase date{font-size:0.80em; color:#777;}
.lists-showcase p.social-icons i{color:#ba9d2d; font-size:1.3em}

.host .social-icons a {margin:0;}
.host strong {border-bottom: 1px solid #FFF; padding:2px 20px;}
.host small {letter-spacing: -1px}
.hst-btn {
	background: url(img/btn_68x26.png) no-repeat; width: 68px; height: 26px; display: block; margin: 5px auto; line-height: 24px; color: #444;
}
.hst-btn:hover {
	color: #444; text-decoration: none;
	}
.fixedheightbox { min-height:266px }
#feeds-and-misc{background: url(img/bg-feeds.jpg) repeat;}
.paid-advertising, .qlinks{background: url(img/top-shadow.png) no-repeat center top; padding:2.5em 0; text-align:center}
.feeds-section{background:url(img/bg-outer-feeds.jpg) repeat;}
.feeds{background: url(img/feed-background.jpg) repeat; padding:2.0em 0;}
.feeds h1{text-align:center; color:#fff; margin-bottom:0.8em;}
.feeds [class^="icon-"], .feeds [class*=" icon-"]{line-height:normal; width:auto; height: auto;}
.social-feeds{max-width:303px; margin-left:2.0em;}
.ma p {padding:4px;}
.newsletter-content-member{background: url(img/bottom-shadow.png) no-repeat center bottom #E5E5E5; padding: 2.0em 0;}
.max-width { max-width: 260px;}
.newsletter{text-align:center;}
.newsletter-content-member img{ max-width:180px; -moz-border-radius:8.0em; -webkit-border-radius:8.0em; border-radius:8.0em; padding:10px; }
.newsletter-content-member h1{background:none; padding:0.6em 0 0.2em}
.newsletter-content-member input[type="text"], .newsletter-content-member input[type="password"], .newsletter-sidebar input[type="text"] { background: #fff; border: solid 1px #ECBA28; -moz-box-shadow: 0 2px 2px #D4CBC8 inset; -webkit-box-shadow: 0 2px 2px #D4CBC8 inset; box-shadow: 0 2px 2px #D4CBC8 inset; text-align:center; height:2.2em; width:100%;}
.no-account a { color:#111;}
.member-area {float:right;}
.contest { padding-left:16%; text-align:center}
.contestant-photos li { display:inline-block; list-style:none; margin: 0 0.2em 1.0em}
.contestant-photos li img { padding:4px; background:#fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
#partners-sponsors { background:#fff; padding:1.5em 0;}
.partnercontent {padding:10px;}
.fancybox-next {margin-right:18px;}
.logoshowcase li  {list-style:none; float:left; display:inline; margin:1.5em 1.2em;}
#quick-links { background: url(img/bg-quicklinks.jpg) repeat;}
.qlinks { text-align: left; padding:0.5em 0 0}

#photogallery-homepage .social-icons a {margin-right:0px;}
#videogallery .social-icons a {margin-right:0px;}

#quick-links h1, #photogallery-homepage h1 { text-align:center;}
.quick-links-showcase{margin:1.5em 0 0 0;}
#quick-links [class*="span"]{ padding-right:2.5em; }
.accordion{ background: #fff; -moz-box-shadow: 0 0 4px #999; -webkit-box-shadow: 0 0 4px #999; box-shadow: 0 0 4px #999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;  }
.accordion-group { border:none; margin:0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.accordion-inner { margin-bottom: 0.5em; background:#fff; }
a.accordion-toggle{border-top: solid 1px #ddd; color: #000; background:#f9f9f9; font-size:0.9em;}
a.accordion-toggle:hover { background: #eee; text-decoration:none;}
.accordion-inner li { list-style:none; }
.accordion-inner li a { color: #555; font-size:0.85em;}
.quick-links-showcase { background: url(img/bottom-shadow.png) no-repeat center bottom #E5E5E5; padding-bottom:0.5em }
.footer-menu { background: #fff; padding:1.0em 0}
.footer-links li{display:inline-block; *display:inline; zoom:1; padding-right:1.5em;}
.footer-links li a { color:#333 ;}
.bottom-menu-footer { background: url(img/bg-footer-bottom-menu.jpg) repeat; padding:10px 0;}
.copyright p { color: #dbb61d; margin-top:1.5em;}
.iifa-logo img{margin-right:1.2em;}
.iifa-logo { border-right: solid 1px #252525; display: inline-block; padding-right:1.0em}
.wizcraft{padding-left:1.5em; color:#ccc;}
.fixed-login-buttons{font-size:11px; position:fixed; right:0; top:20%; background: url(img/bg_login.png) no-repeat; padding:10px 5px 10px 10px; white-space: no-wrap; max-width:3.4em; color: rgba(255,255,255,0.5);z-index:1000 }
.fixed-social-buttons{position:fixed; right:0; top:40%; background: url(img/bg_socmed.png) no-repeat; padding:10px 5px 10px 10px; white-space: no-wrap; max-width:2.0em;z-index:1000 }
.fixed-social-buttons img{margin:0.2em 0;}
/* css for home */

.homebanner { min-height: 525px; background:url(img/banner-home.jpg) no-repeat center center fixed;}
.homebanner .left,.homebanner .right {
	position: absolute;
	bottom:5%;
	width:30px;
	height: 30px;
}
.homebanner .left {
	background: url(img/arrHeroLeftDef.png) no-repeat center center;
	left: 40%;
}
.homebanner .right {
	background: url(img/arrHeroRightDef.png) no-repeat center center;
	right: 40%;
}
.homebanner .left:hover {
	background: url(img/arrHeroLeftActive.png) no-repeat center center;
	left: 40%;
}
.homebanner .right:hover {
	background: url(img/arrHeroRightActive.png) no-repeat center center;
	right: 40%;
}
.countdown{min-width:260px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; text-align:center}
.countdown h2 { color:#dbb61d; text-align:center; font-size:1.3em; padding:0.6em 0}
.countdown-show { margin:0.6em auto;width:217px;height:60px; background:url(img/bg_counter.png) no-repeat}
.cd-dgt {width:15px;height:25px;background:url(img/0-9.png) no-repeat 0 0;float:left;margin:8px 0}
.cd-dgt:nth-of-type(1) {margin-left: 7px}
.cd-dgt:nth-child(even) {margin-right: 27px}
.cd-dgt:last-child {margin-right: 0}

.top-shadow { background: url(img/top-shadow.png) no-repeat center top #E5E5E5; padding-top:1.0em;}
.bottom-shadow {background: url(img/bottom-shadow.png) no-repeat center bottom #E5E5E5; padding-bottom:1.0em;}
.host-nominations{padding:1.5em 0;}

.nomthmb {width:212px;height:212px;float:left;overflow:hidden;position: relative;padding:5px;margin: 0 5px 0 0}
.nomthmb:nth-child(5n),.nomthmb img {margin:0 !important}
.nomthmb:hover span {visibility: visible}
.nomthmb span {position:absolute; bottom: 0; left:0;right:0;color:#FFF;background: rgba(0,0,0,0.75);padding:10px;visibility: hidden}
.nomthmb span h3 {font-weight:bold;font-size:13px;}
.nomthmb span h4 {font-weight:normal;font-size:13px;}

.host{text-align:center;}
.host h2{padding:0.4em 0}

.host dt{position: relative; overflow:hidden; max-width:200px; -moz-border-radius:8.0em; -webkit-border-radius:8.0em; border-radius:8.0em; text-align:center; margin-left:20% }
.host dt img{-moz-border-radius:8.0em; -webkit-border-radius:8.0em; border-radius:8.0em;}
.host dt p{position:absolute; bottom:-10px; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; display:block; overflow:hidden; color:#fff; text-align:center; opacity:0; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; 
filter: alpha(opacity=00);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90E8CA21,endColorstr=#90E8CA21); 
zoom:1; -moz-border-radius:8.0em; -webkit-border-radius:8.0em; border-radius:8.0em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 3.0em 1.0em 0; text-align: center;  }
.host dt:hover p{opacity:1; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);
background: rgb(219,182,29,0.8); /* Old browsers */
background: -moz-linear-gradient(top, rgba(219,182,29,0.8) 0%, rgba(241,219,89,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,182,29,0.8)), color-stop(100%,rgba(241,219,89,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(219,182,29,0.8) 0%,rgba(241,219,89,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(219,182,29,0.8) 0%,rgba(241,219,89,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(219,182,29,0.8) 0%,rgba(241,219,89,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(219,182,29,0.8) 0%,rgba(241,219,89,0.8) 100%); /* W3C */
 height:100%; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90E8CA21,endColorstr=#90E8CA21); zoom:1; }

#photogallery-homepage { background:#fff; padding:1.0em 0;}

.nav-tabs{border-bottom:solid 5px #EBB300; padding-left:5px;}
.nav-tabs>li>a { background: #F6CB31; border:none; color:#333 }
.nav>li>a:hover, .nav>li>a:focus { background: #EBB300; }
.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus { background: #ebb300; color: #000}
.tab-content{ margin-top:2px; overflow: hidden;}
.gallery-tabbed .nav{margin-bottom:0 ;}


.galleryphotos li{float:left; list-style:none; width:33.30%;}
.galleryphotos li:nth-child(3n) {margin-right:0;padding-right:0px;}
.galleryphotos li> dt>img,.galleryphotos li > a > img {border:solid #fff; border-width: 0 0 2px 2px}
.galleryphotos dt small {position: absolute;bottom: 10%;left: 10%;right: 10%;font-size: 18px;}
.galleryphotos span.social-icons,.elastislide-list span.social-icons {background: url(img/videoBack.png) repeat;color:white;font-size:25px;line-height: 58px;height: 40px; overflow: hidden;}
.galleryphotos span.social-icons a i {
	color: #FFF;
	background: none;
	margin:0 15px;
}
.galleryphotos .gallerytitle {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background:rgba(0, 0, 0, 0.6);
	padding: 5px;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;

}
.galleryphotos .play-icon {
	left:0;
	right:0;
}
.eye-icon a img{
	margin: auto;
	top: 20px;
	position: relative;
}

.elastislide-list span.social-icons  a{
	display:inline;

	}
.elastislide-list span.social-icons {
	font-size: 16px;
	line-height: 30px;
	height: 24px;
}
.elastislide-list span.social-icons a i {
	color: #FFF;
	background: none;
	margin:0 5px;
}

#herocontainer {
	position: relative;
	
}

#herowidgets {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}

.slider-main .slides .slide {
	background-position: 50% 50%;
}
.slider-main .slides .slide img {
	visibility: hidden !important;
}

@media screen and (min-width: 1300px) {
  /*.galleryphotos li{width:24.9%}*/
}
.highlignts-celebrity-bytes{background:#fff; padding:1.5em 0}
.highlignts-celebrity-bytes li{border-bottom:solid 1px #999; width:93%;}
.highlignts-celebrity-bytes ul.lists-showcase, .highlignts-celebrity-bytes ul.c-bytes {height: 320px; overflow-y:scroll;overflow-x:hidden;-webkit-overflow-scrolling: touch;}
.highlights-showcase .social-icons{ text-align:right;}
.highlights-showcase-alignedtext { height:45px;overflow:hidden;}
.shadow-top {padding-left:10px;background:url(img/ShadowTop.png) no-repeat;width:259px;height:10px;left: 90px;position: relative;top: 10px;visibility:hidden}
.shadow-below {background:url(img/ShadowBottom.png) no-repeat;width:259px;height:10px;left: 90px;position: relative;bottom: 10px;visibility:hidden}


.c-bytes li{list-style:none; width:48%; border-bottom:none !important; float:left; margin-top:1.0em;}
.c-bytes img, .c-b-list img{ margin:0 0 10px 0;}
.c-bytes h3, .c-b-list h3{font-size:1.1em; font-weight:bold;}
.c-bytes h3 a, .c-b-list h3 a{color:#ba9d2d; }
.c-bytes date, .c-b-list date{font-size:0.80em; color:#777;}
.c-bytes p.social-icons i, .c-b-list p.social-icons i, .widgetbox p.social-icons i{color:#ba9d2d; font-size:1.3em}
.citymap{text-align:center; padding:1.5em 0;overflow: hidden;width: 100%;}
.citymap .slider {background: url(img/bg_moverArea.jpg) no-repeat;height:9px;width:1071px;margin:10px auto;}
.citymap .mover {background: url(img/moverYellow.png) no-repeat;height:9px;width:68px;cursor: e-resize;}

/* css for nominations */
.the-nominees h1 { /*border-bottom: solid 2px #EFD683;*/ margin-bottom: 1.0em; padding-right:3.0em }
.icon-share{background:none;}
.nomination-showcase-lists li{float:left; list-style:none; width: 222px; height:222px; border-bottom:solid 10px #E5E5E5; background:#000; margin-right: 6px; margin-bottom:1.3em; position:relative; cursor:pointer;}
.nomination-showcase-lists li img { float:left; margin:25px 15px 0 20px }
.eigital i { color:#ccc; font-style: italic;}

.fancybox-title .the-title {display:none;}
.the-title {
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
	background: rgba(0,0,0,0.8);
	color: #FFF;
	font-size: 14px;
	padding: 5px;
}

/* Mega MEnu Starts */

.dropdown_5columns {
	float:left;
	padding:0;
	margin:0 1px;
	position:absolute;
	left:-999em;
	text-align:left;
	background:#000;
	z-index:1000
	
}

.nomination-showcase-lists li:hover .dropdown_5columns {
	top:222px;
	left:-1px;
	width:1134px;
}
.nomination-showcase-lists li:hover .expand-to-see {display:none}
.nomination-showcase-lists li:nth-child(5n-4):hover .dropdown_5columns {
	left:-1px;
}

.nomination-showcase-lists li:nth-child(5n-3):hover .dropdown_5columns {
	left: -229px;
	
}

.nomination-showcase-lists li:nth-child(5n-2):hover .dropdown_5columns {
	left: -457px;
}

.nomination-showcase-lists li:nth-child(5n-1):hover .dropdown_5columns {
	left: -685px;
}

.nomination-showcase-lists li:nth-child(5n+0):hover .dropdown_5columns {
	left: -913px;
}

.nomination-showcase-lists li {
	position: relative;
}



.nomination-showcase-lists li ul {
	list-style:none;
	padding:0;
	margin:0;
}
.nomination-showcase-lists li ul li {
	position:relative;
	float:none;
	text-align:left;
}
.nomination-showcase-lists li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

.gallery-detail li {width: 210px; margin-bottom: 2px;}
.gallery-detail span.social-icons {background: url('img/videoBack.png') repeat;}
.gallery-detail span.social-icons a,.gallery-detail span.social-icons i {color: #FFF;font-size:14px;position:relative;top:-2px;}
.gallery-detail .btn-mini { bottom: -30px; position: relative;}
.gallery-main .btn-mini {bottom: -50px}

.gallery-main-tab,.gallery-main-tab a {border-bottom: 1px solid rgba(0,0,0,0.19); margin-bottom: 10px; padding-bottom: 10px;}
.gallery-main-tab li.active {margin:0;position: relative;bottom: 1px}
.gallery-main-tab>li>a {border-radius: 0;margin:0;border-right:1px solid #FFF;color: #FFF;padding:3px 5px;}
.gallery-main-tab>.active>a,.gallery-main-tab>.active>a:hover {border-right:1px solid #FFF;border-bottom: none !important;color: #000;background: #F6CB31;}

ul.gallery-main-tab { 
	padding: 0;
	display: inline-block;

    /* Added the following two properties to display border */
    border: 1px solid #ccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color: #b3b3b3;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.25);
	height: 26px;
}
.gallery-main-tab li:last-child a{
	border-right: none;
}
.gallery-main-tab li:first-child {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.featured-images {
	border:1px solid #ccc;
	padding:10px;
	margin-bottom:15px;
	margin-top: 30px;
}

.gallerytop {
	padding-top: 10px;
}
/* Mega MEnu Ends */


p.expand-to-see { background: #292929; width: 94%; position: absolute; bottom: 0; margin-bottom:0; padding:1% 3%; color:#fff; }
.expand-to-see span{float:right;}
.nomination-showcase-lists h5 {font-size:1.2em; vertical-align:middle; margin-top:30%; padding-right:10px;}
.nomination-showcase-lists h5 a { color: #dbb61d}
.nomination-showcase-lists a:hover{text-decoration:none;}

/*css for photogallery*/
.photogallery-section {padding-top: 20px; background: url(img/top-shadow.png) no-repeat center top;}
.by-year-sliding { float:left; list-style:none; position:relative; padding-top:12px; }
.by-year-sliding dt {position: relative;}
.fullwidth { width:100%; }
.caption { background: rgba(0, 0, 0, 0.6); color:#fff; position: absolute; bottom: 0; padding: 4px 2%; width:96%; text-align: left;overflow:hidden; }
#videogallery .caption { width:95%;margin-bottom:4px;}
.by-year-sliding li {float:left; max-width:208px;margin-right:2px; }
.by-year-sliding dt{position: relative; overflow:hidden; }
.by-year-sliding dt p{position:absolute; bottom:-10px; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; display:block; overflow:hidden; background:rgba(232, 202, 33, 0.8); color:#fff; text-align:center; opacity:0; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; 
filter: alpha(opacity=00);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90E8CA21,endColorstr=#90E8CA21); 
zoom:1; }
.by-year-sliding dt:hover p{opacity:1; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);
 height:100%; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90E8CA21,endColorstr=#90E8CA21); zoom:1; }
.by-year-sliding dt:hover span{display:block; text-align:center;}
span.txt-info {font-weight:normal; padding:1.0em 0;}
.eye img { max-width:20%; margin-bottom:1.0em}
.paid-ad-horizontal{margin:0 0 1.0em 0}
.photogallery-slider, .gallery-show { margin-bottom:1.2em;}
.paid_ad{margin:1.0em 0}

.gallery-show {position:relative; background: #333;padding:5px;display:none}
.gallery-show .wmuSliderWrapper article{display:none}
.gallery-show::before {content:"";  width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #333; position: absolute; left: 72%; top: -10px;  z-index:1000}

.gallery-show .previous-arrow,.gallery-show .next-arrow {
	position:absolute;
	bottom: 10%;
	background: url(img/carouselArrows.png) no-repeat 4px 3px;
	width: 27px;
	height:37px;
}

.gallery-show article {
	position: relative;
	max-height: 300px;
	overflow:hidden;
}

.gallery-show .mg_item_content {
	top: 270px; position: absolute; background: rgba(0,0,0,0.5); display: block; width: 1130px; height: 40px; padding:0;
}
.gallery-show h1 {
	font-size: 13px;
	color: #F2C31F; 
	padding: 10px;
}
#mini {padding: 0 25px}

#mini div {width:90px;height:90px;overflow:hidden;float:left;border: 1px solid #F2C31F;margin:12px 3px 3px 3px;background-position: 50% 50%}

.gallery-show #mg_socials {float: right;
margin: 0;
top: -43px;
position: relative;}

.gallery-show h1:before {content:''}

.gallery-show .next-arrow {
	right: 0;
	background-position: -30px -39px;
}

.gallery-show .previous-arrow {
	left: 0;
	background-position: 0 -39px;
}

.gallery-show .previous-arrow:hover {background-position: 0 0;}
.gallery-show .next-arrow:hover {background-position: -30px 0}


.nav-pills li.active::after{ content:""; width:0; height:0; position:absolute; top: 10px; left: 43%; border-style:solid; border-width:7px 7px 0 7px; border-color: #F2C31F transparent transparent transparent;}

/*css for generic*/
.destination-details img{margin:0.4em 0 1.0em;}
.resort-features-photos li { max-width: 265px; margin-right:10px; margin-bottom:30px }
.eye { margin-top: 1.0em;}
.resort-features-photos i{ color: #fff; font-size:1.4em;}
.resort-features-photos h1 { font-size: 1.8em; margin-bottom: 10px;}

.iifa-slider {position: relative; height: 170px; overflow:hidden}
.caption-top { background: rgba(0, 0, 0, 0.6); color:#fff; position: absolute; top: 0; padding: 4px 2%; width:96%; text-align: left; }
.sidebar .widgetbox { border-bottom:solid 1px #ddd;}

/*extra*/
.mini-slider {position: relative;}
.slider-trivia  .social-icons a { bottom: 8px}
.social-icons a.see-more {bottom: 10px}
.mini-slider h4{text-align:left; padding:0 0 0 10px}
.slider-trivia .slider {display: none;}
.sidebar-ad-width-250x300 {min-width:250px;}
.sidebar-ad-width-250x300 img { margin: 2px 0 0 0;}

.tab-pane .left,.tab-pane .right {position:absolute; top:47%; z-index:100;width: 27px; height: 40px;}
.tab-pane .left {left:0;background: url('img/arrGLeftDef.png') no-repeat;}
.tab-pane .right {right:0;background: url('img/arrGRightDef.png') no-repeat;}
.tab-pane {position: relative;}

.tab-pane .left {
    left:0;
	background: url("img/arrows.png") no-repeat scroll 0 0 transparent;
    height: 64px;
    margin-top: -32px;
    top: 50%;
    width: 64px;
	opacity:0.4;
}
.tab-pane .right {
    right:5px;
	background: url("img/arrows.png") no-repeat scroll 0 0 transparent;
	background-position: -64px 0px;
    height: 64px;
    margin-top: -32px;
    top: 50%;
    width: 64px;
	opacity:0.4;
}
/*
.tab-pane .left:hover{background: url('img/arrGLeftActive.png') no-repeat}
.tab-pane .right:hover{background: url('img/arrGRightActive.png') no-repeat}
*/

.sidebar-ad-section {
	width:250px;float:right;text-align: center
}

#banner p.social-icons{
	margin: 0;
}
#banner .social-icons i {
font-size: 19px;
line-height: 19px;
background-image: none;
margin: 0 7px 0 0px;
top: 0px;
position: relative;
}

[class^="icon-"], [class*=" icon-"]{
	background-image: none;
}

.hostbox a,
.hostbox input[type="submit"] {
	color: #FFF;
}
.hostbox,
.hostbox-t {
	border:1px solid #fff;
	margin: 2px;
	color: #FFF;
	min-height:351px;
	background: #343434;
}


.hostbox h3,
.hostbox-t h3 {font:16px/37px 'Open Sans',Tahoma,Sans;overflow: hidden;}
.blue.hostbox h3 {background: url(img/bg_blue.png);}
.red.hostbox h3 {background: url(img/bg_red.png);}
.green.hostbox h3 {background: url(img/bg_green.png);}
.purple.hostbox-t h3 {background: url(img/bg_purple.png);}
.hostbox ul {
	background: #343434;
	list-style: none;
}
.hostbox li a {
	border-bottom: 1px solid #5a5a5a;
	border-left: 1px solid #8a8a8a;
	border-right: 1px solid #656565;
	display: block;
	font:16px/37px 'Open Sans',Tahoma,Sans;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	text-decoration: none;
	color: #FFF;
}
.hostbox img.mimg {
	width: 100%;
}
.hostbox li {
	border-bottom: 1px solid #2d2d2d;
}
.hostbox ul:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.hostbox .twtbtn {
	float: right;
	padding:5px;
}
.hostbox .readmore,
.hostbox input[type="submit"],
.hostbox-t .readmore {
	float:right;
	display:inline;
	border: none;
	font: bold normal 15px/27px 'Open Sans',Tahoma,Sans;
	letter-spacing:-1px;
	background: url(img/btn_97x27.png) no-repeat;
	text-shadow: none;
	margin: 12px;
	min-width: 97px;
	color: #FFF;
}
.hostbox-t .readmore-t {
	position: relative;
	top: -9px;
}

.hostbox h3 {height:38px;}

.greencarpet {width:100%;height:auto !important;border-radius:0px !important;}
.sponsorheader { padding-bottom:35px; }
.sponsor-timeline:after {top:-15px;}

.socialfeeds .span4 { margin-left:0px;}

/*
.tbox li div div {
	position: absolute;
	left: 55px;
	top:30px;
}
.tbox li div div a{
	color: #fff400;
	font-size: 12px;
	padding-right: 15px;
	display: inline;
	border: 0;
}
.tbox .fllw {
	position: absolute;
	top: 7px;
	right:7px;
	color: #67a3b6;
	
}
.tbox li em {
	position: absolute;
	font-style:normal;
	top: 8px;
	left: 55px;
	width: 145px;
	display: block;
}
.tbox li div {
	padding: 7px 0;
	text-align: left;
	position: relative;
}
.tbox li {
	height: 70px;
}
.tbox li:last-child {
	height: auto;
}
.tbox .tmb {
	position: relative;
	top:7px;
	left: 7px;
}
.tbox .tmb:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*/

.thumb-prev,.thumb-next {background-image:url(img/fancybox_sprite.png);width:36px;height:34px;bottom: 40px;position: absolute;z-index: 1000000;background-position: 0 -34px}
.thumb-next {right:0 !important;background-position: 0 -69px}
.thumb-prev {left:0 !important}
.hostbox .noborder * {
	border-bottom: none !important;
}

#newsletter,#newsletter:focus {
	outline:none;
	border:1px solid #e7c81f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	margin: 10px;
	width: auto;
}

.pas-slider {height: 135px; overflow: hidden;position:relative;}

        .pas-slider .logoshowcase {
          left:0;
          position: relative;
        }

        .pas-slider .logoshowcase li {
          float:left;
        }

        .pas-arrow {
          width: 64px;
          height: 64px;
          background: url(/wp-content/plugins/slider-pro/skins/slider/minimal-dark/images/arrows.png);
          filter: alpha(opacity=0);
    	  opacity: 0.4;
          top: 50px;
          bottom: 0;
          position: absolute;
          z-index: 5000;
          -webkit-transition: opacity 0.5s ease-in-out;
       -moz-transition: opacity 0.5s ease-in-out;
        -ms-transition: opacity 0.5s ease-in-out;
         -o-transition: opacity 0.5s ease-in-out;
            transition: opacity 0.5s ease-in-out;

        }
/*
        .pas-arrow:hover .pas-arrow {
          filter: alpha(opacity=90);
    	   opacity: 0.9;

        }
*/		
        .pas-arrow:hover  
		{
          filter: alpha(opacity=90);
    	   opacity: 0.9;

        }		

        .pas-slider .pas-left {
          left: 0;
        }

        .pas-slider .pas-right {
          right: 0;
          background-position: -64px 0;
        }
		
.showcasewrapper {overflow:hidden;width:90%;margin:0 auto;}		

/* Footer Quicklinks */
.accordion-toggle i {
	background: url( 'img/menusprite.png' ) !important;
	background-position: 0 0 !important;
	width: 16px !important;
	height: 16px !important;
	display: block;
	float: left;
	margin: 3px 7px 0 0;
}

.accordion-toggle i.opened {
	background-position: 0 -14px !important;
}


/* Feeds Titles */
.social-feeds .social-feeds-title {
	font-size: 10pt;
	color: white;
	padding: 8px;
}

.social-feeds .social-feeds-title-twitter	{ background-color: #01D1FF; background: url( 'img/social-icon-twitter.jpg' ) center right no-repeat #01D1FF; }
.social-feeds .social-feeds-title-facebook	{ background-color: #145B9B; background: url( 'img/social-icon-facebook.jpg' ) center right no-repeat #145B9B; }
.social-feeds .social-feeds-title-rss		{ background-color: #FF8132; background: url( 'img/social-icon-rss.jpg' ) center right no-repeat #FF8132; }
.social-feeds .social-feeds-title-google	{ background-color: #D9D9D9; background: url( 'img/social-icon-google.jpg' ) center right no-repeat #D9D9D9; color: #333 !important; }


/* Newsletter subscription */
.iifa-newsletter-subscription {
	font-size: 1.2em;
	border: none !important;
	outline: none !important;
}

.iifa-newsletter-subscription .updated {
	background: none !important;
	border: none !important;
	outline: none !important;
	color: #FFF;
}

.iifa-newsletter-subscription p {
	margin-top: 15px;
}

.iifa-newsletter-subscription .wysija-input {
	outline:none;
	border:1px solid #e7c81f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	margin: 10px;
	width: auto;
}

.iifa-newsletter-subscription .wysija-msg {
	font-size: 1.2em !important;
}

.iifa-newsletter-subscription input[type="submit"] {
	line-height: 1.5;
}


#photogallery-homepage .tab-pane { overflow:hidden; }
#videogallery .tab-pane { overflow:hidden; }

@media (min-width: 1200px) { 

	.featured-images .span8 { width: 554px;}
	.featured-images .span8 img {height:310px}
	.featured-images .span4 img {height:200px}
	.featured-images .span6 img {height:100px}
	.featured-images .span4 { margin-left: 10px;}


	.featured-images .eye-icon {left:0;right: 0;position: absolute;top: 40%;}
	.featured-images a.btn-mini {left: 38%; right: 38%;position: absolute; bottom:15%;}
	.by-year-sliding li:nth-child(4n) {margin-right:0; }
	
	
}

@media (max-width: 980px) { 
	.navbar .nav>li {display:block;max-width: none;}


	.nav-pills li.active::after {left: 48%;}

	.forlogo {display:none !important;}

	.navbar 
	{background-repeat: repeat; -webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.64);
            -moz-box-shadow:    0px 5px 10px rgba(50, 50, 50, 0.64);
            box-shadow:         0px 5px 10px rgba(50, 50, 50, 0.64);
     }
    .nav>li>a {color: #FFF !important; padding: 10px !important;}
}

@media (min-width: 980px) and (max-width: 1199px) { 
	.navbar .nav>li>a {padding: 0 3px; font-size: 11px;}
	.navbar .nav>li {width:78px}
	#logo {left: 44.3%}
    .c-bytes img {max-width:95%;}
	.c-bytes .social-icons  a ,.c-bytes .social-icons  i{ margin-right: 1px;}

	#photogallery-homepage .social-icons a {margin:0px;}
	#photogallery-homepage .social-icons i {margin:0px;margin-right:5px;}
	
    #videogallery .social-icons a {margin:0px;}
	#videogallery .social-icons i {margin:0px;margin-right:5px;}


	
	.featured-images .span8 img {height:310px}
	.featured-images .span4 img {height:200px}
	.featured-images .span6 img {height:100px}
    
	.by-year-sliding li { max-width:180px;}
	#gallerytab li { height:30px;}
	.slider-trivia .social-icons a { margin-right:1px;}

	.wizcraft img { width:60px;}
	.eigital img { width:60px;}
	.iifa-logo img {width: 220px;}	
	
	.citymap{text-align:center; padding:1.5em 0;overflow: hidden;width: 100% !important;height:78px !important;}
	.citymap , .hover {background-size:930px !important;}
	.hover {height: 120px !important;background-position-y:-112px!important;top:0px;}
	.citymap .slider {background: url(img/bg_moverArea.jpg) no-repeat;height:9px;width:471px;margin:10px auto;}
	.hostbox h3 {font-size:14px;}
	
	.nomination-showcase-lists li:hover .dropdown_5columns {
		top:222px;
		width:906px;
	}
	
	.nomination-showcase-lists li:nth-child(4n):hover .dropdown_5columns {
		left: -685px !important;
	}
	
	.nomination-showcase-lists li:nth-child(4n-1):hover .dropdown_5columns {
		left: -457px !important;
	}
	.nomination-showcase-lists li:nth-child(4n-2):hover .dropdown_5columns {
		left: -229px !important;
	}
	
	.nomination-showcase-lists li:nth-child(4n-3):hover .dropdown_5columns {
		left: -1px !important;
	}
	
	.nomthmb:nth-child(4n) {
		padding-right: 0;
		margin-right: 0;
	}

	.social-feeds{max-width:none; margin-left:1em;margin-right:1em;}
	.showcasewrapper {width:80%;}

}   
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.navbar .nav>li {border:none;height: 45px;width:100%}
	.host dt {margin: 0 auto;%}
	.sidebar-ad-section{float: none;width:100%;padding:10px;}
    .c-bytes .social-icons  .see-more{ margin-top: 10px;}	
	.c-bytes img {max-width:90%;}
	
	#photogallery-homepage .social-icons a {margin:0px;}
	#photogallery-homepage .social-icons i {margin:0px;margin-right:1px;}
    #videogallery .social-icons a {margin:0px;}
	#videogallery .social-icons i {margin:0px;margin-right:1px;}
	
	.by-year-sliding li { max-width:150px;}
	#gallerytab li { height:auto;background: url(img/bg-top-nav.jpg) repeat-x 0 0;}
	.c-bytedesc {width:92%;}
	.slider-trivia .social-icons a { margin-right:0px;font-size: 1em;}
	.slider-trivia .social-icons i { margin-right:0px;font-size: 1em;}
	.wizcraft img { width:50px;}
	.eigital img { width:50px;}
	.iifa-logo img {width: 200px;}
	
	.citymap{text-align:center; padding:1.5em 0;overflow: hidden;width: 100% !important;height:45px !important;}
	.citymap , .hover {background-size:780px !important;}
	.hover {height: 60px !important;background-position-y:71px!important;top:34px;}
	.citymap .slider {background: url(img/bg_moverArea.jpg) no-repeat;height:9px;width:471px;margin:10px auto;}
	
	.featured-images .span8 { width: 380px;}
	.featured-images .span4 { margin-left: 10px;width:250px}
	
	.featured-images .span8 img {height:310px}
	.featured-images .span4 img {height:200px}
	.featured-images .span6 img {height:100px}

	
	.nomination-showcase-lists li:hover .dropdown_5columns {
		top:222px;
		width:678px;
	}
	
	.nomination-showcase-lists li:nth-child(3n):hover .dropdown_5columns {
		left: -457px !important;
	}
	
	.nomination-showcase-lists li:nth-child(3n-1):hover .dropdown_5columns {
		left: -229px !important;
	}
	.nomination-showcase-lists li:nth-child(3n-2):hover .dropdown_5columns {
		left: -1px !important;
	}
	
	.nomthmb:nth-child(3n) {
		padding-right: 0;
		margin-right: 0;
	}

	.social-feeds{max-width:none; margin-left:1em;margin-right:1em;}
	.host h2 {font-size:25px;}
    #menu-main-menu li a {font-size:16px;}
	#menu-main-menu li:first-child {padding-top:40px;}
 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.navbar .nav>li {border:none;width:100%}
	.host dt {margin: 0 auto;}
	#logo {left: 41%}
	.sidebar-ad-section{float: none;width:100%;padding:10px;}
	#gallerytab li { height:auto;background: url(img/bg-top-nav.jpg) repeat-x 0 0;}
	
	.citymap{text-align:center; padding:1.5em 0;overflow: hidden;width: 100% !important;height:48px !important;}
	.citymap , .hover {background-size:730px !important;}
	.hover {height: 100px !important;background-position-y:-88px!important;top:0px;}
	.citymap .slider {background: url(img/bg_moverArea.jpg) no-repeat;height:9px;width:471px;margin:10px auto;}	
	.showcasewrapper {width:63%;}
	
	.featured-images img { width: 100%;}


	
	.nomination-showcase-lists li:hover .dropdown_5columns {
		top:222px;
		width:450px;
	}
	.nomination-showcase-lists li:nth-child(2n):hover .dropdown_5columns {
		left: -229px !important;
	}
	
	.nomination-showcase-lists li:nth-child(2n-1):hover .dropdown_5columns {
		left:-1px !important;
	}
	.nomthmb:nth-child(even) {
		padding-right: 0;
		margin-right: 0;
	}

	.social-feeds{max-width:767px; margin-left:0em;width:95%;margin:0 auto 1.5em auto;}
	.frontfirst { margin-top:200px;}
	.countdown {float:left;padding-left:0;margin-top:60px;min-width:100%;}
	.quick-links-showcase{margin:1.5em auto 0 auto;width:96%;}
	#quick-links [class*="span"]{ padding-right:0; }	
	#menu-main-menu li a {font-size:16px;height:37px;}
	#menu-main-menu li:first-child {padding-top:40px;}
	
	.firstrow { margin-left:0;}
	
 }
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	body,.host-nominations,.top-shadow{padding: 0;}
	.iifa-newsletter-subscription .widget_wysija,.host dt,.wysija-paragraph {margin: 0 auto;}
	.iifa-newsletter-subscription .widget_wysija {

	}
	.navbar .nav>li {border:none;width:100%}
	.sidebar-ad-section{float: none;width:100%;padding:10px;}
	.nav-tabs>li>a {font-size: 14px}
	.play-icon {width: 50%;height: 50%;left: 25% !important;bottom: 0% !important;}
	#logo {left: 30.3%}
	#gallerytab li { height:auto;background: url(img/bg-top-nav.jpg) repeat-x 0 0;}
	.nav>li>a {padding: 4px !important;font-size:9px;}
	.social-feeds{max-width:480px; margin-left:0em;width:95%;margin:0 auto 1.5em auto;}
	.quick-links-showcase{margin:1.5em auto 0 auto;width:96%;}
	#quick-links [class*="span"]{ padding-right:0; }
	
	.frontfirst,.cdntest { margin-top:194px;}
	.countdown {float:left;padding-left:0;margin-top:60px;min-width:100%;}

	#herowidgets .span8,#herowidgets .span8 div {margin:20px auto;}
	
	.citymap{text-align:center; padding:1.5em 0;overflow: hidden;width: 100% !important;height:5px !important;}
	.citymap , .hover {background-size:340px !important;}
	.hover {height: 50px !important;background-position-y:-127px!important;top:0px;}
	.citymap .slider {background: url(img/bg_moverArea.jpg) no-repeat;height:9px;width:471px;margin:10px auto;}

	.highlights-showcase .social-icons a.see-more {
		top: 0;
	}

	.nomination-showcase-lists li:hover .dropdown_5columns {
		top:222px;
		left:-1px !important;
		width:222px;
	}
	
	.nomination-showcase-lists li:nth-child(2n):hover .dropdown_5columns {
		left: -1px !important;
	}
	
	.nomination-showcase-lists li:nth-child(2n-1):hover .dropdown_5columns {
		left:-1px !important;
	}
	
	.widget_wysija:after {
		content: ".";
	    display: block;
	    height: 0;
	    clear: both;
	    visibility: hidden;
	}

	#gallerytab .navbar-inner,#gallery-nav-collapse {


	z-index: 10000000;
	background: rgba(50,50,50,1);

}

    .c-bytes li img {max-width:90%;}
	.c-bytes li .social-icons a {margin-right:1px;}
	.c-bytes li .social-icons i {margin-right:1px;}
	.c-bytes li .social-icons .see-more{top:5px;}
    #menu-main-menu li a {font-size:16px;height:37px;}
	#menu-main-menu li:first-child {padding-top:40px;}
 }


 